body {
font-family: 'Open Sans', sans-serif;
font-size: 22px;
color:#000;
background:#F4F1DE;  /* fallback for old browsers */
  padding: 20px;
  border: 20px;

}
.heading
{
font-family: 'Open Sans', sans-serif;
font-size: 22px;
text-align: center;
margin: 29;


}
.paragraph
{
font-family: 'Open Sans', sans-serif;
font-size: 20px;
color:#000000;
text-align: left;

 padding: 20px;
}

.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 4px;
}

.fit {
    width: 60%;
    height: 10%;
}